local fn = _gn(0x2B3451FA1E3142E2)
--- TEST_VERTICAL_PROBE_AGAINST_ALL_WATER
-- @param flag See [`START_SHAPE_TEST_LOS_PROBE`](#\_0x7EE9F5D83DD4F90E)
function Global.TestVerticalProbeAgainstAllWater(x, y, z, flag, height)
	return fn(x, y, z, flag, _fi(height) --[[ may be optional ]], _r)
end
